body {
	background-color: #fff;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Roboto", Arial, Helvetica, sans-serif;
	
}

#topnav, #main-left ul, #main-right ul {list-style:none;margin:0;padding:0;}

#topnav li {
	width:16.66%;
	background:#0C329F;
	display:inline-block;
	box-sizing:border-box;border:3px solid white;
	text-align:center;
	padding-bottom:3px;
	
}

#topnav a, #main-left a,#main-right a 	{color:white;font-size:12px;font-weight:bold;text-decoration:none;line-height:1.5em;}

#main-left li, #main-right li {
background:#006633;padding:5px;text-align:center;
border:3px solid white;
}
#topnav li:hover {background:#4a609f;cursor:pointer;}
#main-left li:hover, #main-right li:hover {
background:#00ad56;cursor:pointer;
}


#main-head {width:100%;max-width:890px;margin:auto;position:relative;}
#main-head img {width:100%;height:auto;box-sizing:border-box;border:3px solid white;}
#main {width:100%;max-width:890px;margin:auto;position:relative;}

#main-left {width:16.66%;position:absolute;top:0px;left:0;}
#main-right {width:16.66%;position:absolute;top:0px;right:0;}

#main-content {width:66.66%;margin:auto;}
#main-content table {max-width:100% !important;}

@media (max-width:640px) {
	#main-left {display:none;}
	#main-right {position:relative;width:100%;}
	#main-left li, #main-right li {max-width:400px;width:90vw;margin:auto;}
	#main-content {width:100%;}
	#topnav li {width:33%;}
}

@media (max-width:420px) {
	#topnav li {width:50%;}
}



.nav_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.nav_top a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.left_nav_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	background-color: #006633;
	border: auto #FFFFFF none;
	height: auto;
	width: auto;
	color: #FFFFFF;
	background-position: center center;
	text-align: center;
}
.left_nav_button a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	height: auto;
	width: auto;
	color: #FFFFFF;
	background-position: center center;
	text-align: center;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #0C329F;
	text-decoration: none;
}
.home_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0C329F;
	text-decoration: none;
}
.home_links a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0C329F;
	text-decoration: none;
}
.Section_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
